Results 1 to 4 of 4

Thread: PHP nuke dont work with PowWeb?

  1. #1
    Registered
    Join Date
    Oct 2009
    Location
    dc
    Posts
    2
    Rep Power
    0

    PHP nuke dont work with PowWeb?

    I am a new customer, and I am about to freak out because I am trying to get Php - nuke to work and it wont work. I just read this

    http://forum.powweb.com/showthread.php?t=81818


    If im wrong could someone help me install this because im a little confused.

    ty

  2. #2
    target='_blank' snowmaker's Avatar
    Join Date
    Nov 2002
    Location
    West Virginia
    Posts
    3,457
    Rep Power
    22
    The CMS PHP-Nuke works here at Powweb, however it is no longer in the list of scripts available in Install Central, you just have to install it manually. State the problem you are having, or the error message.
    -bruce /* somdcomputerguy */
    'If you change the way you look at things, the things you look at change.'

  3. #3
    Registered
    Join Date
    Oct 2009
    Location
    dc
    Posts
    2
    Rep Power
    0
    I think the problem I am having is trying to make the MySql and install the php - admin. I can install everything else but im just freaking confused on getting it set up.

  4. #4
    Mod.. with bite.. Croc Hunter's Avatar
    Join Date
    Sep 2002
    Location
    Australia
    Posts
    7,333
    Rep Power
    27
    What version of phpNuke are you trying to install? You can use php 4.x or 5.x if it requires less than php 5.3.2. To use php5 make sure you have set that in OPS. What is your domain name?
    Croc Hunter MSC :

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •